.wrap {
  width: 100%;
  height: 450px;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  margin-top: 12%;
}

.photo {
  width: 240px;
  height: 184px;
  position: absolute;
  z-index: 1;
  box-shadow: 0 0 20px rgba(37, 37, 37, 0.47);
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  left: 50%;
  top: 50%;
  margin: -160px 0 0 -130px;
}

.photo .side {
  width: 100%;
  height: 100%;
  background-color: #e4e4e4;
  position: absolute;
  top: 0px;
  right: 0;
  padding: 14px;
  box-sizing: border-box;
}

.photo .side-front {/* display: none; */}

.photo .side-front .image {
  width: 100%;
  height: 160px;
  overflow: hidden;
}

.photo .side-front .image img { width: 100%; }

.photo .side-front .caption {
  text-align: center;
  font-size: 16px;
  line-height: 50px;
}

.photo .side-back {background: rgb(0, 52, 69);}

.photo .side-back .desc {
  color: #fefefe;
  font-size: 18px;
  line-height: 2.5em;
  text-align: center;
  font-weight: 600;
  padding-top: 34px;
}

.photo_center {
  left: 50%;
  top: 50%;
  margin: -160px 0 0 -130px;
  z-index: 999;
}

.photo-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: all 0.6s;
  -moz-transform-style: preserve-3d;
  -moz-transition: all 0.6s;
}

.photo-wrap .side-front {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
}

.photo-wrap .side-back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
}

.photo-wrap .side {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

.photo_front .photo-wrap {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
}

.photo_back .photo-wrap {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
}

